Microsoft Windows Win32k Keyboard Layout Vulnerability Exploit (MS10-073) Update 2

This update adds support to Microsoft Windows 2003, Vista and 2008. This module exploits a vulnerability on "win32k.sys" when a keyboard layout is loaded by the kernel.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2010-2743
Product Version: 
11.0
Released Date: 
Monday, January 17, 2011 - 00:00